### Method

# Adw Leaflet set_child_transition_params

#### Declaration [src]

    void
    adw_leaflet_set_child_transition_params (
      AdwLeaflet* self,
      AdwSpringParams* params
    )

#### Description [src]

Sets the child transition spring parameters for `self`.

Available since: | 1.0

Sets property | `Adw.Leaflet:child-transition-params`

#### Parameters

`params`

  Type: `AdwSpringParams`

  The new parameters.

  The data is owned by the caller of the function.